#include<iostream>
#define BODOVI 256

using namespace std;

void FICA()
{
    int x,y;
    int prvi = 0;

    cin>>x>>y;

    if(x>=BODOVI || y>=BODOVI || x+y>=BODOVI){
        cout<<prvi;
        return;
    }
    else{
        if(x>=y){
            prvi = BODOVI - x;
            cout<<prvi;
            return;
        }
        else{
        prvi = BODOVI - y;
        cout<<prvi;
        return;}
    }

}

int main(void)
{
    FICA();
    return 0;
}